[PostgreSQL Common]
name=PostgreSQL Common
type=rpm-md
baseurl=https://download.postgresql.org/pub/repos/yum/common/redhat/rhel-8-x86_64/
gpgcheck=1
gpgkey=https://download.postgresql.org/pub/repos/yum/keys/PGDG-RPM-GPG-KEY-RHEL
enabled=1